<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      type="image/png"
      href="./img/android-chrome-192x192.png"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Github Profiles</title>
  </head>
  <body>
    <form class="user-form" id="form">
      <input type="text" id="search" />
      <div class="form-controls">
        <div class="checkboxes">
          <input
            type="checkbox"
            name="github"
            id="github_chkbox"
            value="github"
            checked
          />
          <label for="github_chkbox">GitHub</label>
          <input
            type="checkbox"
            name="gitlab"
            id="gitlab_chkbox"
            value="gitlab"
            checked
          />
          <label for="gitlab_chkbox">GitLab</label>
        </div>
        <div class="buttons">
          <button class="author-gits-btn">See author's Profiles</button>
          <button class="search-btn" type="submit">Search</button>
        </div>
      </div>
    </form>

    <main id="main"></main>
    <div class="footer">Created by Tim Borodin, 2021</div>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js"
      integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ=="
      crossorigin="anonymous"
    ></script>
    <script src="script.js"></script>
  </body>
</html>
